Range-v3 Range algorithms, views, and actions for the Standard Library |

Synopsis of methods | Public Member Functions | List of all members
ranges::view::reverse_fn Struct Reference

## Synopsis of methods
constexpr view< reverse_fn > | reverse {}

## Public Member Functions
template<typename Rng >
constexpr auto | operator() (Rng &&rng) const -> reverse_view< all_t< Rng >> requires ViewableRange< Rng > &&BidirectionalRange< Rng >